

.text {
    margin-left: 32px;
    margin-top: 18px;
    height: 30px;
}

.inputTextFiled {
    margin-left: 32px;
    padding-top: 12px;
    padding-bottom: 12px;
    width: 90%;
    background: #FFFFFF;
    border-radius: 2px;
    padding-left: 10px;
    border-color: #3F6899;
    font-size: 18px;
}

.buttonName {
    font-size: 18px;
    color: #FFFFFF;
    padding: 9px 63px;
    border-radius: 2px;
    border: none;
    background: #DEA30C;
    cursor: pointer;
    margin: 8px;
}

.buttons {
    margin-top: 12px;
    display: flex;
    justify-content: space-around;
}